Subject: RE: [lojban] Digest Number 1094

From: "And Rosta" <[email-masked]>
Date: Sun, 21 Oct 2001 22:59:08 +0100

Greg:
> > Rob takes
> > it as "when" and renders it as "calenu", which Greg renders well as
> > "while".
> 
> xod:
> <ca sounds more like a point in time ("when"), and ca'o sounds more like 
> an interval("while").>
> 
> True; I should have preferred the point-event abstractor though. "when"
> would usually implie a "very short time after", so I decided on while.

I agree with both of you. Perhaps "At the time when..." might have been
better.

--And.